/* menu_about */
"About Chameleon Wizard" = "Informazioni su Chameleon Wizard";

/* smbios_advanced */
"Advanced" = "Avanzato";

/* theme_apply */
"Apply" = "Applica";

/* menu_backup */
"Backup boot file on desktop" = "Backup del file boot sulla scrivania";

/* ti_bdmesg */
"bdmesg" = "bdmesg";

/* box_bootflags */
"Boot Flags" = "Flags di avvio";

/* help_bootflags_caption */
"Boot Flags section help" = "Sezione aiuto per Boot Flags";

/* cb_boot0 */
"Boot0" = "Boot0";

/* cb_boot0hfs */
"Boot0hfs" = "Boot0hfs";

/* cb_boot0 */
"Boot0md" = "Boot0md";

/* BuildDate */
"Build date" = "Data di compilazione";

/* cancel */
"Cancel" = "Cancella";

/* chml_fold */
"Chameleon i386 folder:" = "Cartella i386 di Chameleon:";

/* chameleon_revision */
"Chameleon revision: " = "Versione di Chameleon: ";

/* ch_installed */
"Chameleon was installed on selected disk." = "Chameleon è stato installato sul disco selezionato.";

/* chameleon_revision */
"Chameleon's revision on selected partition: " = "Versione di Chameleon sulla partizione selezionata: ";

/* menu_checkatstartup */
"Check for updates at startup" = "Controlla aggiornamenti all'avvio";

/* menu_updates */
"Check for Updates..." = "Controlla aggiornamenti...";

/* clear */
"Clear" = "Pulisci";

/* connectio_error */
"Connection error." = "Errore connessione.";

/* continue_caption */
"Continue?" = "Continuare?";

/* copy */
"Copy" = "Copia";

/* download_failed */
"Couldn't download file.\nCheck your internet connection, and try again later." = "Non è possibile scaricare il file.\nVerifica la tua connessione internet, e riprova più tardi.";

/* efi_mount_failed */
"Couldn't mount EFI partition.\nCheck if it's formatted to HFS and has no errors." = "Impossibile montare la partizione EFI.\nVerifica che sia formattato in HFS e non abbia errori.";

/* created_by */
"Created by: " = "Creato da: ";

/* theme_current */
"Current theme" = "Tema attuale";

/* task_detect */
"Detecting Partitions and Mount Points..." = "Analizzando Partizioni e punti di mountaggio...";

/* box_devprops */
"Device Properties" = "Proprietá dispositivo";

/* help_devprop_caption */
"Device Properties section help" = "Sezione aiuto per Proprietá dispositivo";

/* efi_disable_desc */
"Do you want to disable EFI Partition support?\nApplication will quit after saving changes." = "Vuoi disabilitare il supporto alla partizione EFI?\nIl programma si chiuderà dopo aver salvato i cambiamenti.";

/* efi_enable_desc */
"Do you want to enable EFI Partition support?\nIt's little problematic on some computers.\nApplication will quit after saving changes." = "Vuoi abilitare il supporto alla partizione EFI?\nÈ un pò problematico in alcuni computer.\nIl programma si chiuderà dopo aver salvato i cambiamenti.";

/* efi_format_desc */
"Do you want to format EFI partiton to HFS filesystem?" = "Vuoi formattare la partizione EFI in HFS?";

/* mail_contents */
"Don't forget to put packed zip theme, thumbnail, and your nick. \n Your e-mail address will NOT be use by me in any way.\nThanks!" = "Non dimenticare di usare un file compresso .zip, thumbnail, e il tuo nickname. \n Il tuo indirizzo e-mail NON verrà utilizzato da me in nessun modo.\nGrazie!";

/* ti_donate */
"Donate" = "Donazioni";

/* menu_donate */
"Donate_menu" = "Donazioni";

/* done_caption */
"Done" = "Fatto";

/* download */
"Download" = "Scaricare";

/* theme_downloadapply */
"Download and apply theme" = "Scarica e applica il tema";

/* theme_download */
"Download theme:" = "Scarica tema:";

/* downloading */
"Downloading" = "Scaricando";

/* task_download */
"Downloading Chameleon..." = "Scaricando Chameleon...";

/* downloading_theme */
"Downloading theme..." = "Scaricando tema...";

/* smbios_edit */
"Edit" = "Edita";

/* menu_efi support */
"EFI partition support" = "Supporto partizione EFI";

/* error_caption */
"Error" = "Errore";

/* menu_file */
"File" = "Archivio";

/* folder_disk */
"Folder on disk" = "Cartella su disco";

/* menu_format */
"Format EFI partition to HFS" = "Formatta la partizione EFI in HFS";

/* smbios_generate */
"Generate Serial" = "Genera Seriale";

/* box_graphics */
"Graphics" = "Grafica";

/* help_graphics_caption */
"Graphics section help" = "Sezione aiuto per Grafica";

/* help_caption */
"Help" = "Aiuto";

/* help_bootflags */
"Help_bootflags" = "Verbose mode: Shows diagnostic messages during system boot. \n\nIgnore Boot Cache: Ignores system caches. \n\nGUI: Use GUI. \n\nTime Out: Number of seconds to pause at the boot: prompt. \n\nInstant menu: Force displaying the partition selection menu. \n\nQuiet Boot:  Use quiet boot mode (no messages or prompt). \n\nWait: Prompt for a key press before starting the kernel. \n\nLegacy Logo: Use the legacy grey apple logo. \n\nDefault Partition: Sets the default boot partition.";

/* help_devprop */
"Help_devprop" = "Nothing here. Ignora.";

/* help_graphics */
"Help_graphics" = "Graphics Enabler: Automatic device-properties generation for gfx cards. \n\nAti Config: Use a different card config, e.g. Megalodon. \n\nAti Ports: Specify the number of ports, e.g. 2. \n\nUse Ati ROM: Use an alternate Ati ROM image \n(path: /Extra/<vendorid>_<devid>_<subsysid>.rom) \n\nUse Nvidia ROM: Use an alternate Nvidia ROM image \n(path:  /Extra/<vendorid>_<devid>.rom) \n\nVBIOS: Inject NVIDIA VBIOS into device-properties. \n\ndisplay_0: Inject alternate value of display-cfg into \nNVDA,Display-A@0 (HEX). \n\ndisplay_1: Inject alternate value of display-cfg into \nNVDA,Display-B@1 (HEX). \n\nGraphics Mode: Set custom resolution.";

/* help_misc */
"Help_misc" = "Use Kernel Cache: Will load pre-linked kernel and will ignore \n/E/E and /S/L/E/Extensions.mkext. \n\nnpci=0x2000: Sometimes fixes PCI Configuration Failed error. \n\n32-bit (i386): Boots kernel in 32-bit mode. \n\n64-bit (x86_64): Boots kernel in 64-bit mode. \n\nBusratio: Set custom busratio. \n\nForce HPET:  Force Enable HPET. \n\nEthernet Built In: Automatic built-in=yes device-properties generation for ethernet interfaces. \n\nPCI Root=1: Use an 1 value for PciRoot (default value 0). \n\nKernel: Use custom kernel. \n\nSystem Type: Set the system type where value is between 0..6 \n(default =1 (Desktop))";

/* help_pm */
"Help_pm" = "Generate P-States: Enable auto generation of processor power performance states (P-States). \n\nGenerate C-States: Enable auto generation of processor power performance states (C-States). \n\nDrop SSDT: Skip the SSDT tables while relocating the ACPI tables. \n\nEnable C2 State: Enable specific Processor power state, C2. \n\nEnable C3 State: Enable specific Processor power state, C3. \n\nEnable C4 State: Enable specific Processor power state, C4. \n\nCST Using SystemIO: New C-State _CST generation method using SystemIO registers instead of FixedHW.";

/* help_usb */
"Help_usb" = "USB Bus Fix: Enable all USB fixes below:\n\nEHCI Acquire Fix: Enable the EHCI fix. \n\nUHCI Reset Fix: Enable the UHCI fix. \n\nUSB Legacy Off: Enable the USB Legacy fix.";

/* menu_hideboot */
"Hide boot file" = "Rendi invisibile al finder il file boot";

/* menu_hideapp */
"Hide Chameleon Wizard" = "Nascondi Chameleon Wizard";

/* menu_hideothers */
"Hide Others" = "Nascondi Altri";

/* b_install */
"Install" = "Installa";

/* inst_method */
"Install method:" = "Metodo di installazione:";

/* menu_install_bdmesg */
"Install or update bdmesg tool" = "Installa o aggiorna lo strumento bdmesg";

/* task_install_boot */
"Installing boot file..." = "Installando il file boot...";

/* task_install_boot0 */
"Installing boot0 file..." = "Installando il file boot0...";

/* task_install_boot0hfs */
"Installing boot0hfs file..." = "Installando il file boot0hfs...";

/* task_install_boot0md */
"Installing boot0md file..." = "Installando il file  boot0md...";

/* task_install_boot1h */
"Installing boot1h file..." = "Installando il file boot1h...";

/* installing_theme */
"Installing theme..." = "Installando il tema...";

/* instant_menu */
"Instant Menu" = "Menu istantaneo";

/* smbios_manuloc */
"Manufacturing Location:" = "Luogo di Fabbricazione (solo vecchi modelli):";

/* mem_slot */
"Memory Slot: " = "Slot di Memoria: ";

/* box_misc */
"Miscellaneous" = "Varie";

/* help_misc_caption */
"Miscellaneous section help" = "Sezione aiuto per Varie";

/* smbios_modelnumber */
"Model Number:" = "Numero Modello:";

/* MountCheck */
"Mount and Check" = "Monta e Analizza";

/* menu_mount */
"Mount selected partition" = "Monta partizione selezionata";

/* task_mount */
"Mounting partition..." = "Montando partizione...";

/* smbios_next */
"Next" = "Successivo";

/* no */
"No" = "No";

/* no_file */
"No boot file in selected folder." = "Nessun file boot nella cartella selezionata.";

/* no_file */
"No boot0 file in selected folder." = "Nessun file boot0 nella cartella selezionata.";

/* no_file */
"No boot0hfs file in selected folder." = "Nessun file boot0hfs nella cartella selezionata.";

/* no_file */
"No boot1h file in selected folder." = "Nessun file boot1h nella cartella selezionata.";

/* no_chameleon_revision */
"No chameleon installed on selected partition." = "Chameleon non è installato nella partizione selezionata.";

/* noorg */
"No org.chameleon.Boot.plist on selected partition!" = "Nessun org.chameleon.Boot.plist nella partizione selezionata!";

/* open */
"Open" = "Apri";

/* ti_org */
"org.chameleon.Boot" = "org.chameleon.Boot";

/* orgplist_notfound */
"org.chameleon.Boot.plist not found!" = "org.chameleon.Boot.plist non trovato!";

/* sbios_notfound */
"SMBios.plist not found!" = "SMBios.plist non trovato!";

/* not_mounted */
"Partition not mounted." = "Partizione non montata.";

/* paste */
"Paste" = "Incolla";

/* select_efi_caption */
"Please select EFI partition." = "Per favore seleziona la partizione EFI.";

/* box_pm */
"Power Management" = "Gestione Energetica";

/* help_pm_caption */
"Power Management section help" = "Sezione di aiuto per Gestione Energetica";

/* menu_preferences */
"Preferences..." = "Preferenze...";

/* smbios_premade */
"Premade SMBioses" = "SMBios già esistenti";

/* smbios_prev */
"Previous" = "Precedente";

/* quiet_boot */
"Quiet Boot" = "Quiet Boot";

/* menu_quit */
"Quit Chameleon Wizard" = "Esci da Chameleon Wizard";

/* smbios_random */
"Random" = "Casuale";

/* update_desc */
"Replaces boot file on selected partition." = "Questa opzione sostituirà file boot nella partizione selezionata.";

/* save */
"Save" = "Salva";

/* saveas */
"Save As" = "Salva come";

/* select */
"Select" = "Seleziona";

/* smbios_serial */
"Serial:" = "Seriale:";

/* menu_services */
"Services" = "Servizi";

/* task_set_active */
"Setting Partition as Active..." = "Settando la Partizione come Attiva...";

/* menu_showall */
"Show All" = "Visualizza tutti";

/* theme_size */
"Size" = "Grandezza";

/* params */
"Slide left for Quiet Boot and Instant Menu flags." = "Sposta a sinistra per Quiet Boot e per flaggare Instant Menu.";

/* ti_smbios */
"SMBios" = "SMBios";

/* theme_partition */
"Target partition:" = "Disco di destinazione:";

/* target */
"Target partiton:" = "Partizione di destinazione:";

/* theme_desc */
"Theme Description" = "Descrizione Tema";

/* theme_installed */
"Theme succesfully installed." = "Il Tema è stato installato con successo.";

/* ti_themes */
"Themes" = "Temi";

/* timeout */
"Time Out: " = "Time Out: ";

/* smbios_uniquenumber */
"Unique Number:" = "Numero unico:";

/* unknown */
"Unknown" = "Sconosciuto";

/* menu_unmount */
"Unmount selected partition" = "Smonta la partizione selezionata";

/* task_unpack */
"Unpacking Chameleon..." = "Estraendo Chameleon...";

/* unpacking_theme */
"Unpacking theme..." = "Decomprimendo il Tema...";

/* cb_update */
"Update" = "Aggiornamento";

/* update1h */
"Update boot1h" = "Aggiorna boot1h";

/* theme_upload */
"Upload theme" = "Invia un Tema";

/* box_usb */
"USB" = "USB";

/* help_usb_caption */
"USB section help" = "sezione auto per USB";

/* smbios_weekmanu */
"Week of Manufacture:" = "Settimana di Fabbricazione:";

/* boot0md_desc */
"Works like Boot0hfs, but it searches for boot1h on all disks." = "Funziona come il file Boot0hfs, ma cerca il boot1h su tutti i dischi.";

/* boot0_desc */
"Writes boot0, that searches for boot1h on active partition. This option will activate selected partition!" = "Scrive il boot0, che cercherà l boot0 nella partizione attiva. Questa opzione attiva la partizione selezionata!";

/* boot0hfs_desc */
"Writes boot0hfs, that searches for boot1h on first HFS partition. No changes in active partitions are preformed. Recommended." = "Scrive il boot0hfs, che cercherà il boot1h sulla prima partizione HFS. Nessuna modifica verrà effettuata alle partizioni attive. Consigliato.";

/* smbios_yearmanu */
"Year of Manufacture:" = "Anno di Fabbricazione:";

/* yes */
"Yes" = "Si";

/* ok */
"OK" = "OK";

/* mddisk_sellabel */
"Select disk on which you want to install boot0md:" = "Seleziona il disco dove vuoi installare il boot0md:";
